Bug-Database: https://github.com/omnilib/aioitertools/issues
Bug-Submit: https://github.com/omnilib/aioitertools/issues/new
Repository: https://github.com/omnilib/aioitertools.git
Repository-Browse: https://github.com/omnilib/aioitertools
